<!-- THIS PART OF THIS FILE IS AUTOGENERATED. DO NOT MODIFY IT. See scripts/generate-docs.sh -->
# mallocng-slot-user

```text
usage: mallocng-slot-user [-h] [-a] address

```

Dump information about a mallocng slot, given its user address.

**Alias:** ng-slotu
### Positional arguments

|Positional Argument|Help|
| :--- | :--- |
|address|The start of user memory. Referred to as `p` in the source.|

### Optional arguments

|Short|Long|Help|
| :--- | :--- | :--- |
|-h|--help|show this help message and exit|
|-a|--all|Print out all information. Including meta and group data.|

<!-- END OF AUTOGENERATED PART. Do not modify this line or the line below, they mark the end of the auto-generated part of the file. If you want to extend the documentation in a way which cannot easily be done by adding to the command help description, write below the following line. -->
<!-- ------------\>8---- ----\>8---- ----\>8------------ -->
